.Search h1 {
  margin-bottom: 40px; }

.Search .primary-btn {
  width: 320px; }

.Search .sideFilterOptions {
  display: none; }

.product-blank {
  font-weight: bold;
  font-family: Oswald;
  color: #f79432;
  font-size: 20px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  border-top: 2px solid #ebebeb;
  padding-top: 10px;
  margin-top: 40px; }
  @media screen and (max-width: 640px) {
    .product-blank {
      font-size: 18px; } }

.SearchCatList .primary-btn {
  margin: 5px; }

.SearchResultEntry {
  margin: 20px 0; }

.paginationSortRow {
  position: relative;
  margin: 40px 0; }
  @media screen and (max-width: 1500px) {
    .paginationSortRow {
      margin: 20px 0; } }
  @media screen and (max-width: 800px) {
    .paginationSortRow {
      margin: 20px 0 0px; } }

.prev-arrow {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  position: relative;
  top: -2px; }

.next-arrow {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  top: -2px;
  position: relative; }

.page_pagination {
  text-align: center; }

.gc_pageOptions--top .page_pagination {
  text-align: center; }
  @media screen and (max-width: 1500px) {
    .gc_pageOptions--top .page_pagination {
      float: left;
      margin-left: 10px; } }
  @media screen and (max-width: 800px) {
    .gc_pageOptions--top .page_pagination {
      margin-left: 0; } }
  @media screen and (max-width: 660px) {
    .gc_pageOptions--top .page_pagination {
      float: none;
      width: 100%;
      display: block;
      margin-bottom: 10px; } }

.page_previous {
  position: relative;
  vertical-align: middle;
  font-family: Oswald;
  font-size: 20px;
  color: #737373;
  text-transform: uppercase;
  margin-right: 10px;
  top: -3px; }
  .page_previous svg {
    vertical-align: middle; }
  @media screen and (max-width: 800px) {
    .page_previous {
      font-size: 16px; } }
  @media screen and (max-width: 340px) {
    .page_previous {
      font-size: 14px; } }
  .page_previous a, .page_previous span {
    vertical-align: middle;
    color: #1c1c1c;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    .page_previous a:hover, .page_previous span:hover {
      color: #68b145; }
  .page_previous.page_previous_off {
    top: 0; }

.page_next {
  position: relative;
  vertical-align: middle;
  font-family: Oswald;
  font-size: 20px;
  color: #737373;
  text-transform: uppercase;
  margin-left: 10px;
  top: -3px; }
  .page_next svg {
    vertical-align: middle; }
  @media screen and (max-width: 800px) {
    .page_next {
      font-size: 16px; } }
  @media screen and (max-width: 340px) {
    .page_next {
      font-size: 14px; } }
  .page_next a, .page_next span {
    vertical-align: middle;
    color: #1c1c1c;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    .page_next a:hover, .page_next span:hover {
      color: #68b145; }
  .page_next.page_next_off {
    top: 0; }

.page_link, .page_elipsis {
  vertical-align: middle;
  font-family: Oswald;
  color: #1c1c1c;
  font-size: 26px;
  text-decoration: none;
  margin: 0 5px; }
  @media screen and (max-width: 800px) {
    .page_link, .page_elipsis {
      font-size: 20px; } }
  .page_link a, .page_elipsis a {
    color: #1c1c1c;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    .page_link a:hover, .page_elipsis a:hover {
      color: #68b145; }

.page_current {
  vertical-align: middle;
  font-family: Oswald;
  color: #fff;
  padding: 5px 8px;
  background-color: #68b145;
  font-size: 26px;
  text-decoration: none; }
  @media screen and (max-width: 800px) {
    .page_current {
      font-size: 20px; } }

.gc_pageSize {
  display: none; }

.gc_pageOptions {
  position: relative;
  min-height: 41px; }

.gc_pageSort {
  position: absolute;
  top: -5px;
  right: 10px;
  display: inline-block;
  float: right;
  font-family: Oswald;
  font-size: 20px;
  text-transform: uppercase;
  color: #1c1c1c;
  letter-spacing: .4px; }
  @media screen and (max-width: 1500px) {
    .gc_pageSort {
      position: relative;
      right: auto;
      top: auto;
      margin-right: 10px;
      margin-top: -5px; } }
  @media screen and (max-width: 800px) {
    .gc_pageSort {
      margin-top: -9px;
      font-size: 18px;
      margin-right: 0; } }
  @media screen and (max-width: 660px) {
    .gc_pageSort {
      float: none;
      width: 100%;
      display: block;
      margin-top: 20px;
      text-align: center; } }
  .gc_pageSort label {
    vertical-align: middle;
    display: inline-block;
    margin-right: 5px; }
  .gc_pageSort select {
    padding: 10px 5px;
    text-transform: uppercase;
    font-family: "open_sans";
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    vertical-align: middle; }
